@charset "utf-8";
body {
	top: 0px;
	margin: 0px;
	padding: 15px 0px 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image_files/bg/fb_bg3.png);
	background-repeat: repeat;
}
.sitePagePOS {
	padding-top: 15px;
	background-color: #FAFAF5;
	background-image: url(../image_files/bg/floatboxBG-CLIP-body_bg.png);
	background-repeat: repeat;
}
.borderTemplate1 {
	background-color: #FFF;
	border: 1px none #EFEFEF;
}

.pgRtBorder {
	background-repeat: repeat-y;
	background-image: none;
}
.pgLftBorder {
	background-repeat: repeat-y;
	background-image: none;
}
.pgFooterPOS {
	padding-top: 15px;
	padding-bottom: 25px;
}
.pgBottomCopyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	cursor: default;
}
.pgBottomText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	text-align: left;
	padding-top: 15px;
	padding-right: 100px;
	padding-bottom: 35px;
	padding-left: 120px;
	cursor: default;
}


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 18px;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 18px;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	text-decoration: underline;
	line-height: 18px;
}
a:active {
	color: #00F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
}
.linkNB:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 18px;
}
.linkNB:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 18px;
}
.linkNB:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 18px;
	text-decoration: underline;
}
.linkNB:active {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
.linkTG:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.linkTG:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.linkTG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
.linkTG:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.linkTGindex:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #930;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.linkTGindex:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #930;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.linkTGindex:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00F;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
.linkTGindex:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #930;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.link1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000EA;
	line-height: 18px;
	text-decoration: underline;
}
.link1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000EA;
	line-height: 18px;
	text-decoration: underline;
}
.link1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DF0000;
	line-height: 18px;
	text-decoration: underline;
}
.link1:active {
	color: #0000EA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: underline;
}
.link2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: underline;
}
.link2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: underline;
}
.link2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0;
	line-height: 18px;
	text-decoration: underline;
}
.link2:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: underline;
}
.link3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c2c2c;
	line-height: 16px;
	text-decoration: none;
}
.link3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c2c2c;
	line-height: 16px;
	text-decoration: underline;
}
.link3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 16px;
	text-decoration: underline;
}
.link3:active {
	color: #2c2c2c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: underline;
}
.link4:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2C2C2C;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
}
.link4:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c2c2c;
	line-height: 18px;
	text-decoration: underline;
}
.link4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 18px;
	text-decoration: underline;
}
.link4:active {
	color: #2C2C2C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: underline;
}
.linkMainMenu:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 23px;
}
.linkMainMenu:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
	}
.linkMainMenu:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #E8EDFD;
	text-align: left;
	vertical-align: middle;
	cursor:pointer;
}
.linkMainMenu:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: middle;
	}
.linkMainMenuFast:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 23px;
}
.linkMainMenuFast:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
	}
.linkMainMenuFast:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #E8EDFD;
	text-align: left;
	vertical-align: middle;
	cursor:pointer;
}
.linkMainMenuFast:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #272727;
	line-height: 19px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: middle;
	}
.navtitle1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #06F;
	line-height: 16px;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 12px;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #333;
	border-bottom-color: #333;
}
.navtitle1Blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #8D7C5A;
	line-height: 16px;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #333;
	border-bottom-color: #333;
}

.navtitle1Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: lowercase;
	color: #3D4FF5;
	line-height: 16px;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 12px;
}

.navTitleBreak {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	line-height: 8px;
	font-variant: normal;
	text-decoration: none;
	font-style: normal;
	border-bottom-style: dotted;
	height: 8px;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #C2C8FC;
}
.navBarLine {
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	border-bottom-style: dotted;
}
.navBoxPosition {

}
.link5:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
}
.link5:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 14px;
	text-decoration: underline;
}
.link5:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 14px;
	text-decoration: underline;
}
.link5:active {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: underline;
}
.link6:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4E4E4E;
	line-height: 14px;
}
.link6:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
}
.link6:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	text-decoration: underline;
}
.link6:active {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.link7:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #90C;
	line-height: 18px;
	text-decoration: underline;
}
.link7:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000EA;
	line-height: 18px;
	text-decoration: underline;
}
.link7:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DF0000;
	line-height: 18px;
	text-decoration: underline;
}
.link7:active {
	color: #0000EA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: underline;
}
.link8:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
}
.link8:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
}
.link8:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00F;
	line-height: 18px;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
}
.link8:active {
	color: #00F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
}
.linkPgFooter:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: normal;
	text-transform: uppercase;
}
.linkPgFooter:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: normal;
	text-transform: uppercase;
}
.linkPgFooter:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00F;
	line-height: normal;
	text-decoration: underline;
	text-transform: uppercase;
}
.linkPgFooter:active {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	text-transform: uppercase;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #551CFF;
	font-weight: bold;
}

.text3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #141414;
	letter-spacing: normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	cursor: default;
}
.text3_br {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}

.text3b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.border_all_1 .borderL1 table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333300;
}


.borderL1 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}


.border_all_1 {
	border: 1px solid #999999;
}
.border_all_wht {
	border: 4px solid #FFFFFF;
}
.border_trb_wht {
	border-top: 4px solid #FFFFFF;
	border-right: 12px solid #FFFFFF;
	border-bottom: 12px solid #FFFFFF;
	border-left: thin none;
}
.border_trb_1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.border_lrb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	text-align: left;
	vertical-align: top;
}
.border_btm1solid {
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-bottom-width: 1px;
}
.border_btm_dot {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #C2C8FC;
}

.border_all_1primary {
	border: thin solid #333;
}
.searchBoxPosition {
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 2px;
}
.searchFieldText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	border: 1px solid #999;
}


.mainBoxBorder {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #C2C8FC;
}
.txt_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.text_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	line-height: 20px;
}

.page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DF0000;
}

.ckoutTitle1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
}

.txt_a9_sp13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #8F8F8F;
	letter-spacing: 1px;
}
.picture_border {
	border: 1px solid #FFFFFF;
}
.pr_company {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #660000;
}
.pr_tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

.pr_txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
}
.itn_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
}
.hp_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
}


.pr_section_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #8A4500;
	letter-spacing: normal;
}
.pr_image_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.pr_image_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #666666;
	font-weight: normal;
}
.itn_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #F00;
}
.errorText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
	text-decoration: none;
}

.spreadsheet_brdr {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
}
.txt_register {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 18px;
}
.txt_register_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	border: 1px solid #D1D1D1;
	text-decoration: none;
}
.txt_fld_titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.txt_pghdr1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	
	font-style: normal;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
}
.txt_tg_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	line-height: 32px;
	text-align: left;
	vertical-align: middle;
}
.txt_fld_title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.txt_pg_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4D4D4D;
	font-style: normal;
	text-align: center;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	cursor: default;
}
.txt_status_rpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
}
.txtReg_whitetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 28px;
	font-weight: normal;
}

.inv_brdr {
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.payment_pg_titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #6B79FE;
	font-weight: bold;
	letter-spacing: .5px;
}

.txt_sub_hdr1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 1px;
}
.txt_pg_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #333333;
	letter-spacing: normal;
}

.txt_sub_hdr2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000000;
}
.txt_company_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
}
.hp_bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
}
.sub_hdr_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #463CC4;
}
.premium_pg_counter {
	background-color: #FFFFD5;
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.premium_inst_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #383838;
}
.premium_sec_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	text-transform: uppercase;
	color: #0000CC;
}
.premium_pg_num {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0033CC;
}

.sub_hdr_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #0000FF;
}
.maintable_brdr {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.legal_section_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}
.dottedline {
	border-top: 1px dotted #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
}
.page_shadow {
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.quotetext {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #0033CC;
}
.Tradegroup_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #990000;
	line-height: normal;
}
.TradeGroup_subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	line-height: 10px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.tradegroupsubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #D49B54;
	line-height: 18px;
	text-align: center;
}
.tradeGroupIndexLetter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #930;
	text-decoration: none;
}
.formbox {
	background-color: #FFF;
	border: 2px solid #000;
}
.formBoxTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #000;
	text-indent: 10px;
}
.formBoxCheckBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.formpagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #00FF00;
}
.iconbox {
	margin: 0px;
	padding: 0px 5px 0px 0px;
}

.regStepTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-indent: 20px;
	text-transform: none;
	font-weight: normal;
}
.border_all_1dot {
	border: 1px dotted #666666;
}
.txt_salesFormBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}
.txt_salesFormNumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3A60E0;
	line-height: 12px;
}
.txt_salesFormTitle_standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-transform: none;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}

.brdr_salesForm_Bdot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 10px;
}



.txt_salesPageAddress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #333;
}
.txt_login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.sub_hdr2_blu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #002DE1;
	text-decoration: none;
	font-variant: small-caps;
}

.listText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
}
.listText1Sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}
.thisPageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	color: #394247;
	text-decoration: none;
}
.border_btm_dbl {
	border-top: thick none #666;
	border-right: thin none #666;
	border-bottom: medium double #E0E0E0;
	border-left: thin none #666;
}
.brder_btm_wht_dot {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	line-height: 8px;
}
.ckoutTitle2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #333;
	font-weight: bold;
}
.formFieldTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.formFieldText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #999;
}
.formFieldTD {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
}

.formFieldTextRequired {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #666;
	background-color: #F2FDFF;
}

.formJoinEmailBg1 {
	background-image: url(../image_files/emailBg1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.captchaTextBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	border: 1px solid #000;
	text-transform: uppercase;
	text-indent: 10pt;
}
.mastLogoPOS {
	padding-top: 12px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.mastTagLine {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7A7A7A;
	text-decoration: none;
	padding-bottom: 5px;
	padding-left: 32px;
}

.mastColorBar {
	background-color: #FC3;
	text-align: left;
	background-repeat: no-repeat;
	height: 4px;
}


.topbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	font-style: italic;
	vertical-align: middle;
	text-align: left;
	text-indent: 625px;
}
.barColorMain {
	background-color: #CCC;
}
.adBox1 {
	padding: 5px 0px;
}
.adBoxSpacer {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-top: 1px;
	padding-bottom: 3px;
}
.tipTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 36px;
	color: #000;
}

.tipText1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666;
	padding-top: 5px;
	padding-bottom: 25px;
}
.tipBoxPOS {
	padding: 10px;
}
.listIconBorder {
	border: 1px solid #FFF;
}
.tgMenuBoxPOS {
	padding-right: 10px;
}
.tgPageTitleBox {
	padding-bottom: 5px;
	padding-left: 15px;
}
.tgResultsBoxPOS {
	padding-bottom: 100px;
	padding-left: 35px;
}
.brdrImageLink {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.fbWindowTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.fbWindowInstructions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}
.fbPrintWindowTitlePOS {
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #999;
	padding-bottom: 5px;
}
.fbYouTubeWindowTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	padding-bottom: 10px;
}
